<a rel="tours"></a>
<? if ( $this->conf['profile']['city_tours'] && $this->tours ): ?>
<div class="block tours">
	<div class="head"><span><?= __('tours') ?></span></div>	

		<? $tours = array('current' => array(), 'upcoming' => array()); foreach ( $this->tours as $tour ) {
			if ( $tour->is_in_tour ) {
				$tours['current'][] = $tour;
				/*$seo_params['city'] = $tour->city_title;
				$site_path_city = $tour->city_title;
				$site_path_link = $this->getLink('escorts', array('city' => $tour->city_url_slug, 'city_id' => $tour->city_id, 'filter' => null, 'page' => null), true);*/
			}
			else {
				$tours['upcoming'][] = $tour;
			}
		} ?>

		<? if ( count($tours['current']) > 0 ): $tour = $tours['current'][0]; ?>
		<div class="current">
			
			<p class="mb10">
				<?= __('girl_is_on_tour_in') ?> <a class="pink bold" href="<?= $this->getLink('escorts', array('tours', 'city' => $tour->country_iso . '_' . $tour->city_slug, 'city_id' => $tour->city_id, 'filter' => null, 'page' => null)) ?>"><?= $tour->city_title ?></a>
			</p>

			<table>
				<tr>
					<th><?= $this->t('date') ?>:</th>
					<td>
						<? if($tour->minutes_from): ?>
							<?= $this->getMonth(date("n", $tour->date_from ),$this->lang(), $tour->date_from )." ".date('d Y , H:i', ( $tour->date_from + intval($tour->minutes_from) * 60 )) ?> -</br>
							<?= $this->getMonth(date("n", $tour->date_to ),$this->lang(), $tour->date_to )." ".date('d Y , H:i', ( $tour->date_to + intval($tour->minutes_to) * 60 )) ?>
						<? else: ?>
							<?= $this->getMonth(date("n", $tour->date_from ),$this->lang(), $tour->date_from )." ".date('d Y', $tour->date_from ) ?> -
							<?= $this->getMonth(date("n", $tour->date_to), $this->lang(), $tour->date_to)." ".date('d Y', $tour->date_to) ?>
						<? endif; ?>	
					</td>
				</tr>
				<? if ( $tour->phone ): ?>
				<tr>
					<th><?= $this->t('tour_phone') ?>:</th>
					<td>
					<?php //echo '<img src="/index/phone-img?p='. urlencode($tour->phone) .'&fs=11&w=180&h=15&v=13&c=0,0,0" width="180" height="15" alt="Phone" />'. $tour->phone  ?>
					<?= $tour->phone ?>	
					</td>
				</tr>
				<? endif; ?>
				<tr>
					<th><?= __('status') ?>:</th>
					<td><?= __('i_am_right_now_on_tour') ?>. (<?= ( getDaysInBetween($tour->date_to, time(),true) > 0 ) ? getDaysInBetween($tour->date_to, time(),true) . ' ' . __('more_days') : __('today_last_day') ?>)</td>
				</tr>
			</table>
		</div>
		<? endif ?>



		<? if ( count($tours['upcoming']) > 0 ): ?>
			<div class="head upcoming-head <?= ! count($tours['current']) ? 'no-border' : '' ?>"><?= __('upcoming_tours') ?></div>
			<div class="upcoming">
				<? foreach ( $tours['upcoming'] as $i => $tour ): ?>
				<table>
						<tr>
							<th><?= __('visiting') ?>:</th>
							<td>
								<a class="pink bold" href="<?= $this->getLink('escorts', array('tours', 'city' => $tour->country_iso . '_' . $tour->city_slug, 'city_id' => $tour->city_id, 'filter' => null, 'page' => null)) ?>">
									<?= $tour->city_title ?>
								</a>
							</td>
						</tr>
						<tr>
							<th><?= $this->t('date') ?>:</th>
							<td>
								<? if($tour->minutes_from): ?>
									<?= $this->getMonth(date("n", $tour->date_from),$this->lang(), $tour->date_from)." ".date('d Y , H:i', ( $tour->date_from + intval($tour->minutes_from) * 60 )) ?> -</br>
									<?= $this->getMonth(date("n", $tour->date_to), $this->lang(), $tour->date_to)." ".date('d Y , H:i', ($tour->date_to + intval($tour->minutes_to) * 60 )) ?>
								<? else: ?>
									<? //if ($this->escort->id == 3158){var_dump(date('d M Y ,H : i',$tour->date_from)); } ?>
									<?= $this->getMonth(date("n", $tour->date_from ),$this->lang(), $tour->date_from)." ".date('d Y', $tour->date_from) ?> -
									<?= $this->getMonth(date("n", ( $tour->date_to )),$this->lang(), $tour->date_to)." ".date('d Y', ($tour->date_to )) ?>
								<? endif; ?>
							</td>		
						</tr>
						<? if ( $tour->phone ): ?>
						<tr>
							<th><?= $this->t('tour_phone') ?>:</th>
							<td>
							<? // echo '<img src="/index/phone-img?p='. urlencode($tour->phone) .'&fs=11&w=180&h=15&v=13&c=0,0,0" width="180" height="15" alt="Phone" /><? $tour->phone ?>
							<?= $tour->phone  ?>
							</td>
						</tr>
						<? endif; ?>
						<tr>
							<th><?= __('status') ?>:</th>
							<? $u_days = getDaysInBetween(time(), $tour->date_from); ?>
							<td><?= __('i_am_coming_soon_to_tour') ?>. (<?= ($u_days > 1) ? $u_days . ' ' . __('days') : __('tomorrow') ?>)</td>
						</tr>
					</table>
					<? if ( count($tours['upcoming']) != $i + 1 ): ?>
					<div class="sep"></div>
					<? endif; ?>
				<? endforeach ?>
			</div>
			<? if ( count($tours['upcoming']) > 1 ): ?>
				<div class="upcoming-buttons">
					<a id="show-all-upcoming" class="buttons" href="#" rel="show"><span> <?= __('show_more_tours') ?> </span></a>
					<a id="hide-upcoming" class="buttons" href="#" rel="hide"><span><?= __('hide_tours') ?></span></a>
				</div>
			<? endif; ?>
		<? endif ?>
		
	<div class="clear"></div>
</div>
<? endif ?>
